<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Pseudosphere</title>
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
        <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
        
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
        <header>
            <!-- Fixed navbar -->
            <nav class="navbar navbar-expand-md navbar-light fixed-top bg-info">
                <a class="navbar-brand" href="#">Fixed navbar</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link disabled" href="#">Disabled</a>
                    </li>
                </ul>
                <form class="form-inline mt-2 mt-md-0">
                    <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-light my-2 my-sm-0" type="submit">Search</button>
                </form>
                </div>
            </nav>
        </header>
        <main role="main" class="container-fluid sp-container">
            <div class="row sp-container">
                <aside class="col-xl-2 col-md-3 pt-5 sp-container sp-filter">
                    <div class="form-group mt-5">
                        <label for="Lorem1">Lorem ipsum</label>
                        <input type="text" class="form-control" id="Lorem1">
                    </div>
                    <div class="form-group">
                        <label for="Lorem2">Select list:</label>
                        <select class="form-control" id="Lorem2">
                            <option>1</option>
                            <option>2</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="Lorem3">Select list:</label>
                        <select class="form-control" id="Lorem3">
                            <option>1</option>
                            <option>2</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="formControlRange1">Example Range input</label>
                        <input type="range" class="form-control-range" id="formControlRange1">
                    </div>
                    <div class="form-group">
                        <label for="formControlRange2">Example Range input</label>
                        <input type="range" class="form-control-range" id="formControlRange2">
                    </div>
                    <div class="mt-5">
                        <div class="form-group">
                            <label for="SortBy1">Example select</label>
                            <select class="form-control" id="SortBy1">
                                <option>Sort1</option>
                                <option>Sort2</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <select class="form-control" id="SortBy2">
                                <option>Sort1</option>
                                <option>Sort2</option>
                            </select>
                        </div>
                    </div>
                </aside>
                <div class="col-xl-10 col-md-9">
                    <div class="row justify-content-center pt-5">
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card bg-light sp-product m-5">
                            <div class="card-header">
                                    <button type="button" class="btn btn-sm btn-primary pull-right" disabled>Button</button>
                            </div>  
                            <div class="card-body">
                                <p class="font-weight-normal text-center">Product name</p>
                                <img src="http://place-hold.it/100x100" class="rounded mx-auto d-block mb-1" alt="Cinque Terre">
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 1</span>
                                <span class="badge badge-pill badge-primary sp-product-badge mx-auto d-block">Badge 2</span>
                            </div> 
                            <div class="card-footer container">
                                <div class="row">
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                    <div class="col-sm">
                                        <p class="font-weight-light sp-product-desc mb-0">Light weight text.</p>
                                        <p class="font-weight-light sp-product-desc mb-0">0%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>

        </footer>
        
        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    </body>
</html>